@charset "UTF-8";
/*---------------------------------------------
  font-smoothing
----------------------------------------------- */
/*.thumbnail,.relation_word_thumbnail,.relation_article_thumbnail {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.diver-thumb .excerpt,.item .title{-webkit-font-smoothing: subpixel-antialiased;-moz-osx-font-smoothing: auto;}*/

/*--------------------------------------------
  common
----------------------------------------------*/
.caption { font-size: 12px; font-size: 1.2rem; }
a.over { transition: 0.2s; }
a.over:hover { opacity: 0.7; }
body {font-family: heisei-mincho-std, serif; font-style: normal; font-weight: 300; }
/*--------------------------------------------
  header
----------------------------------------------*/
header { width: 100%; position: fixed; background-color: #FFF; height: 200px; margin-left: auto; margin-right: auto; z-index: 1000; transition: 0.2s; }
header h1 { width: 960px; padding-left: 30px; padding-right: 30px; margin-left: auto; margin-right: auto; padding-top: 29px; text-align: center; transition: 0.2s; }
header img#logo_mark { transition: 0.2s; }
header img#logo_text { margin-top: 8px; transition: 0.2s; }
#nav_search_sp { display: none; }
#nav_open_sp { display: none; }
#nav_header { display: block; }
#nav_header ul { position: relative; margin-top: 36px; width: 960px; transition: 0.2s; margin-left: auto; margin-right: auto; padding-left: 30px; padding-right: 30px; }
#nav_header ul img { vertical-align: top; }
#nav_header ul li { float: left; margin-right: 65px; height: 35px; }
#nav_header ul li.clear_margin { margin: 0px; }
#nav_header ul li#underline { background: #c81a30; height: 2px; position: absolute; left: 30; top: 33px; transition: 0.3s; transition-timing-function: ease-in-out; }
/*--------------------------------------------
  header after scroll
----------------------------------------------*/
header.fixed { height: 110px; transition: 0.2s; }
header.fixed #nav_header ul { margin-top: -6px; transition: 0.2s; }
header.fixed h1 { padding-top: 20px; transition: 0.2s; }
header.fixed h1 img#logo_mark { width: 36px; height: 36px; transition: 0.2s; }
header.fixed img#logo_text { opacity: 0; transition: 0.2s; }
/*--------------------------------------------
  contents
----------------------------------------------*/
#contents { position: relative; width: 100%; overflow: hidden; line-height: 1em; }
#contents h2 { letter-spacing: 3px; font-size: 40px; font-size: 4.0rem; padding-top: 100px; padding-bottom: 60px; text-align: center; }
#contents .sp_only { display: none; }
#contents .pc_block { display: block; }
/*--------------------------------------------
  concept
----------------------------------------------*/
#concept { width: 960px; padding-right: 30px; padding-left: 30px; padding-top: 200px; text-align: center; margin-left: auto; margin-right: auto; padding-bottom: 60px; }
#concept h2 { padding-top: 65px; }
#concept p.text { line-height: 2.2em; letter-spacing: 1px; }
#concept ul.products { width: 840px; margin-left: auto; margin-right: auto; margin-top: 75px; }
#concept ul.products li { float: left; }
#concept ul.products li:first-child { margin-right: 40px; }
#concept ul.products h3 { font-size: 24px; font-size: 2.4rem; margin-top: 20px; letter-spacing: 1.5px; margin-bottom: 10px; }
#concept ul.products p { margin-bottom: 20px; letter-spacing: 1px; }
#concept ul.products .image { height: 250px; }
#concept ul.products .amazon { display: block; height: 48px; }
#concept ul.products .makuake { display: block; height: 60px; }
/*--------------------------------------------
  to development story
----------------------------------------------*/
.to_development_story { margin-top: 50px; text-align: center; height: 90px; }
/*--------------------------------------------
  slider
----------------------------------------------*/
#slider_outer { margin-left: -220px; margin-right: -220px; height: 430px; }
#slider li { position: absolute; }
#slider_button { margin-top: 20px; }
#slider_button a { opacity: 0.1; background-color: #c81a30; width: 12px; height: 12px; border-radius: 6px; display: inline-block; margin-left: 6px; margin-right: 6px; }
#slider_button a:hover, #slider_button a.choice { opacity: 1; }
/*--------------------------------------------
  design
----------------------------------------------*/
#design { width: 960px; padding-right: 30px; padding-left: 30px; margin-left: auto; margin-right: auto; }
#design .text { height: 400px; background-image: url(../images/design_bg.png); background-repeat: no-repeat; background-position: center top; margin-left: -220px; margin-right: -220px; }
#design .text p { color: #FFF; line-height: 2.2em; padding-top: 80px; margin-left: 90px; transition: 0.2s; }
#design .text p.narrow { padding-left: 140px; line-height: 1.9em; padding-top: 35px; }
#design .text p.narrow span { display: block; }
/*--------------------------------------------
  situation
----------------------------------------------*/
#situation { width: 960px; padding-right: 30px; padding-left: 30px; margin-left: auto; margin-right: auto; margin-left: auto; margin-right: auto; position: relative; }
#situation .block { margin-left: -220px; margin-right: -220px; background-repeat: no-repeat; background-position: center top; }
#situation .block .clickable { height: 400px; position: relative; cursor: pointer }
#situation .block .box { width: 220px; height: 220px; background-color: #FFF; position: absolute; z-index: 50; text-align: center; color: #c81a30; font-size: 36px; font-size: 3.6rem; letter-spacing: 3px; left: 150px; top: 90px; transition: 0.3s; }
#situation .block .box_narrow { left: 220px }
#situation .block .before { display: block; color: #c81a30; margin-top: 105px; }
#situation .block .after { display: none; color: #FFF; letter-spacing: 2px; margin-top: 80px; }
#situation .block .after span { font-size: 24px; font-size: 2.4rem; display: block; margin-bottom: 25px; letter-spacing: 0.5px; }
#situation .block .image { transition: 0.4s; }
#situation .clickable:hover .image, #situation .block .red .image { opacity: 0; }
#situation .clickable:hover .box, #situation .block .red .box { background-color: #c81a30; color: #FFF; }
#situation .clickable:hover .before, #situation .block .red .before { display: none; }
#situation .clickable:hover .after, #situation .block .red .after { display: block; }
#situation .accordion { width: 960px; margin-left: auto; margin-right: auto; display: none; padding-bottom: 100px; padding-top: 55px; }
#situation .accordion .copy { text-align: center; font-size: 28px; font-size: 2.8rem; line-height: 1.8em; margin-bottom: 40px; letter-spacing: 1px; }
#situation .accordion .text { text-align: center; line-height: 2.2em; letter-spacing: 1px; }
#situation .accordion .text span { display: block; }
#situation .accordion ul { margin-top: 55px; text-align: center; }
#situation .accordion ul.column3 li { width: 278px; height: 418px; float: left; border: 1px solid #dddddd; margin-left: 60px; }
#situation .accordion ul.column2 li { width: 448px; height: 418px; float: left; border: 1px solid #dddddd; margin-left: 60px; }
#situation .accordion ul li:first-child { margin-left: 0px; }
#situation .accordion ul h4 { height: 40px; margin-top: 20px; margin-bottom: 20px; line-height: 1.4em; }
#situation .accordion ul p { font-size: 14px; font-size: 1.4rem; line-height: 2.0em; margin-left: auto; margin-right: auto; margin-top: 35px; text-align: left; letter-spacing: -1px; }
#situation .accordion ul.column3 p { width: 225px }
#situation .accordion ul.column2 P { width: 390px }
/*move*/
#situation #move { background-image: url(../images/move_bg_on.png); }
/*cafe*/
#situation #cafe { background-image: url(../images/cafe_bg_on.png); }
#situation #cafe .accordion ul.column3 li { height: 448px; }
/*talk*/
#situation #talk { background-image: url(../images/talk_bg_on.png); }
#situation #talk .accordion ul h4 { margin-bottom: 0px; }
/*private*/
#situation #private { background-image: url(../images/private_bg_on.png); }
#situation #private .accordion ul h4 { margin-bottom: 10px; }
#situation #private .accordion ul p { margin-top: 15px; }
#situation #private .accordion ul p.caption { font-size: 12px; font-size: 1.2rem; margin-top: 5px; }
/*party*/
#situation #party { background-image: url(../images/party_bg_on.png); }
#situation #party .box { letter-spacing: 1px; }
#situation #party .accordion ul.column3 li { height: 448px; }
/*hi_res*/
#situation #hi_res { text-align: center; height: 515px; }
#situation #hi_res .image { height: 140px; margin-top: 60px; margin-bottom: 45px; }
#situation #hi_res h3 { font-size: 28px; font-size: 2.8rem; margin-bottom: 30px; }
#situation #hi_res p.text { font-size: 14px; font-size: 1.4rem; line-height: 2.3em; }
#situation #hi_res p.caption { margin-top: 15px; }
/*--------------------------------------------
  interview
----------------------------------------------*/
#interview { width: 960px; padding-left: 30px; padding-right: 30px; margin-left: auto; margin-right: auto; text-align: center; }
/*--------------------------------------------
  specifications
----------------------------------------------*/
#specifications { width: 840px; padding-left: 90px; padding-right: 90px; margin-left: auto; margin-right: auto; text-align: center; padding-bottom: 100px; }
#specifications h3 { height: 30px; background-color: #676767; color: #FFFFFF; font-size: 20px; font-size: 2.0rem; padding-top: 10px; margin-bottom: 40px; }
#specifications .box { width: 718px; border: 1px solid #999999; padding-left: 60px; padding-right: 60px; }
#specifications .box_a { padding-bottom: 65px; }
#specifications .box_b { margin-top: 40px; padding-bottom: 40px; }
#specifications .box_c { margin-top: 40px; padding-bottom: 40px; }
#specifications .box h4 { font-size: 22px; font-size: 2.2rem; line-height: 1.5em; letter-spacing: 1px; margin-top: 35px; margin-bottom: 15px; }
#specifications .box h4 span { font-size: 16px; font-size: 1.6rem; line-height: 1em; }
#specifications .box_a .image { height: 160px; }
#specifications .box_b .image { height: 140px; }
#specifications .box_c .image { height: 160px; }
#specifications .left_box { width: 340px; float: left; }
#specifications .right_box { width: 340px; float: right; }
#specifications .bluetooth { margin-top: -45px; }
#specifications .box h5 { text-align: left; border-bottom: 1px solid #999999; font-size: 15px; font-size: 1.5rem; padding-bottom: 5px; margin-top: 35px; }
#specifications .box h5.ajust_a { margin-top: 40px; }
#specifications .box table { text-align: left; font-size: 13px; font-size: 1.3rem; width: 340px; }
#specifications .box table tr { background-image: url(../images/dotline.png); background-repeat: repeat-x; background-position: left bottom; height: 30px; }
#specifications .box table td { vertical-align: top; padding-top: 7px; padding-bottom: 8px; }
#specifications .box table td.short { width: 100px; }
#specifications .box table td.medium { width: 150px; }
#specifications .box table td.long { width: 165px; }
#specifications .box .caption { text-align: left; color: #999999; padding-top: 25px; float: none; clear: both; line-height: 1.5em; }
/*--------------------------------------------
  store
----------------------------------------------*/
#store { background-color: #c81a30; padding-bottom: 80px; width: 100%; }
#store h2 { color: #FFF; }
#store ul { width: 620px; margin-left: auto; margin-right: auto; }
#store ul li { width: 280px; float: left; margin-left: 60px; text-align: center; position: relative; }
#store ul li:first-child { margin-left: 0px; }
#store h3 { font-size: 22px; font-size: 2.2rem; color: #FFF; line-height: 1.3em; letter-spacing: 1.5px; position: relative; width: 320px; left: -20px; margin-bottom: 5px; }
#store p { font-size: 16px; font-size: 1.6rem; color: #FFF; letter-spacing: 1px; position: relative; }
#store h3.cable { top: -17px }
#store p.cable { top: -17px }
#store .title { height: 100px; }
#store .image { height: 215px; }
#store .amazon { height: 48px; margin-top: 20px; display: block; }
#store .makuake { height: 60px; margin-top: 20px; display: block; }
#store #dealer { width: 840px; margin: 0 auto; color: #f5f5f5; }
#store #dealer a{color: #f5f5f5;display: block;background-color: #c81a30;}
#store #dealer .left_box { width: 400px; float: left; }
#store #dealer .right_box { width: 400px; float: right; }
#store #dealer h4 { font-size: 22px; font-size: 2.2rem; line-height: 1.5em; letter-spacing: 1px; margin-top: 60px; font-weight: normal; text-align: center; }
#store #dealer h5 { text-align: left; border-bottom: 1px solid #f5f5f5; font-size: 15px; font-size: 1.5rem; font-weight: normal; margin-top: 35px; letter-spacing: 1px; }
#store #dealer h5:first-child { margin-top: 25px; }
#store #dealer h5 a {  background-image: url(../images/icon_link_white.png); background-repeat: no-repeat; background-position: left 1px; padding: 0 0 10px 25px; }
#store #dealer table { text-align: left; font-size: 13px; font-size: 1.3rem; width: 400px; }
#store #dealer table tr { background-image: url(../images/dotline_white.png); background-repeat: repeat-x; background-position: left bottom; height: 30px; }
#store #dealer table td { vertical-align: top; padding-top: 7px; padding-bottom: 8px; }
/*--------------------------------------------
  qa
----------------------------------------------*/
#qa { width: 720px; margin-left: auto; margin-right: auto; letter-spacing: 1px; padding-bottom: 100px; }
#qa .q { color: #c81a30; font-size: 20px; font-size: 2.0rem; line-height: 1.5em; margin-bottom: 30px; }
#qa .indent { font-size: 30px; font-size: 3.0rem; float: left; width: 50px; }
#qa .a { font-size: 14px; font-size: 1.4rem; line-height: 1.8em; }
#qa .line { width: 100px; height: 1px; background-color: #c81a30; margin-left: auto; margin-right: auto; margin-top: 55px; margin-bottom: 55px; }
#qa .a .caption { text-indent: -5px; margin-top: 25px; }
#qa .a .title { }
#qa .text { float: left; width: 670px; }
#qa .text > ul > li { padding-left: 1em; text-indent: -1em; }
#qa .text ul li ul li { text-indent: 0em; }
/*--------------------------------------------
  contact
----------------------------------------------*/
#contact { background-color: #efefef; padding-bottom: 90px; width: 100%; padding-bottom: 100px; }
#contact .inner_sp, #contact h2 { width: 960px; margin-left: auto; margin-right: auto; padding-left: 30px; padding-right: 30px; }
#contact .main_text { text-align: center; font-size: 14px; font-size: 1.4rem; margin-bottom: 25px; }
#contact div.mail { width: 750px; padding-top: 20px; padding-left: 45px; padding-right: 45px; padding-bottom: 40px; background-repeat: no-repeat; background-position: center 25px; text-align: center; margin-left: auto; margin-right: auto; background-color: #FFF; }
#contact div.mail h3 { font-size: 30px; font-size: 3.0rem; letter-spacing: 1px; }
#contact div.mail .line { width: 40px; height: 1px; background-color: #333; margin-left: auto; margin-right: auto; margin-top: 23px; margin-bottom: 25px; }
#contact div.mail p.text { font-size: 12px; font-size: 1.2rem; line-height: 2.0em; }
#contact #to_personal_information a { width: 319px; height: 21px; background-color: #c81a30; text-align: center; color: #FFF; font-size: 12px; font-size: 1.2rem; margin-left: auto; margin-right: auto; margin-top: 25px; margin-bottom: 35px; padding-top: 3px; display: block; }
#contact div.mail p.mail_address { font-size: 18px; font-size: 1.8rem; letter-spacing: 1px; color: #c81a30; margin-bottom: 15px; }
#contact div.mail #to_mail_address { display: block; height: 48px; background-color: #FFF; background-image: url(../images/to_mail.png); background-repeat: no-repeat; width: 319px; margin-left: auto; margin-right: auto; color: #FFF; padding-top: 10px; }
#contact div.mail #to_mail_address .small { font-size: 12px; font-size: 1.2rem; display: block; margin-bottom: 5px; }
#contact div.mail #to_mail_address .large { font-size: 18px; font-size: 1.8rem; display: block; }
/*--------------------------------------------
  modal
----------------------------------------------*/
#modal_content { font-size: 14px; font-size: 1.4rem; position: fixed; width: 960px; height: 760px; z-index: 1200; display: none; line-height: 1.6em; background-color: #FFF; }
#modal_content #modal_scroll { height: 590px; padding-top: 50px; padding-left: 60px; padding-right: 20px; }
#modal_content #modal_inner { padding-bottom: 50px; padding-right: 20px; }
#modal_content h2 { letter-spacing: 0.5px; font-size: 22px; font-size: 2.2rem; padding-top: 0px; padding-bottom: 30px; }
#modal_content p.text { padding-bottom: 10px; }
#modal_content h3 { letter-spacing: 0.5px; font-size: 18px; font-size: 1.8rem; margin-bottom: 25px; margin-top: 50px; }
#modal_content .indent { padding-left: 30px; }
#modal_content dl dt { margin-bottom: 10px; margin-top: 30px; }
#modal_content dl dt:first-child { margin-top: 0px; }
#modal_content ul li { margin-top: 10px; }
#modal_content ul li:first-child { margin-top: 0px; }
#modal_content #modal_close { width: 240px; height: 31px; padding-top: 9px; background-color: #c81a30; color: #FFFFFF; font-size: 16px; font-size: 1.6rem; text-align: center; margin-left: auto; margin-right: auto; margin-top: 40px; cursor: pointer; transition: 0.2s; }
#modal_content #modal_close:hover { opacity: 0.7; }
/*--------------------------------------------
  manual
----------------------------------------------*/
#manual { padding-bottom: 90px; width: 100%; padding-bottom: 100px; }
#manual .inner_sp, #manual h2 { width: 960px; margin-left: auto; margin-right: auto; padding-left: 30px; padding-right: 30px; }
#manual ul { width: 640px; margin-left: auto; margin-right: auto; margin-top: 10px; }
#manual ul li { width: 280px; float: left; margin-left: 80px; text-align: center; position: relative; }
#manual ul li:first-child { margin-left: 0px; }
#manual ul li h3 { font-size: 22px; font-size: 2.2rem; letter-spacing: 1.5px; position: relative; width: 350px; left: -35px; margin-bottom: 10px; }
#manual ul li .subtitle { letter-spacing: 1px; }
#manual ul li .image { margin-top: 40px; height: 200px; }
#manual ul li .pdf a { color: #c81a30; display: block; margin-top: 15px; background-image: url(../images/icon_pdf.png); background-position: 3px top; background-repeat: no-repeat; height: 20px; padding-left: 27px; padding-top: 2px; text-align: left; }
/*--------------------------------------------
  about us
----------------------------------------------*/
#aboutus { background-color: #efefef; width: 100%; text-align: center; }
#aboutus .inner_sp, #aboutus h2 { width: 960px; margin-left: auto; margin-right: auto; padding-left: 30px; padding-right: 30px; }
#aboutus p { line-height: 2.2em; margin-top: 40px; margin-bottom: 65px; }
#aboutus ul#seling_agency .company { font-size: 20px; font-size: 2.0rem; margin-top: 22px; margin-bottom: 30px; }
#aboutus ul#seling_agency table { font-size: 13px; font-size: 1.3rem; width: 335px; text-align: left; margin-left: auto; margin-right: auto; }
#aboutus ul#seling_agency table tr { background-image: url(../images/dotline.png); background-repeat: repeat-x; background-position: left bottom; height: 30px; }
#aboutus ul#seling_agency table td { vertical-align: top; padding-top: 7px; padding-bottom: 8px; }
#aboutus ul#seling_agency table td.title { width: 100px; }
#aboutus ul.caption { margin-top: 75px; text-align: left; width: 660px; margin-left: auto; margin-right: auto; line-height: 1.6em; color: #666; }
#aboutus #facebook_page a { display: block; width: 318px; height: 24px; border: 1px solid #c81a30; color: #c81a30; margin-left: auto; margin-right: auto; font-size: 12px; font-size: 1.2rem; padding-top: 8px; margin-top: 40px; margin-bottom: 60px; background-image: url(../images/icon_link.png); background-repeat: no-repeat; background-size: 16px 16px; background-position: 74px 9px; text-indent: 33px; letter-spacing: 1px; }
/*--------------------------------------------
  pagetop
----------------------------------------------*/
#aboutus #pagetop { width: 100%; position: relative; text-align: right; padding-bottom: 30px; }
#aboutus #pagetop img { margin-right: 100px; }
/*--------------------------------------------
  footer
----------------------------------------------*/
footer { background-color: #fff; height: 110px; width: 100%; color: #000; font-size: 12x; font-size: 1.2rem; text-align: center; padding-top: 30px; letter-spacing: 0.5px; }
footer .inner { width: 960px; margin-left: auto; margin-right: auto; padding-left: 30px; padding-right: 30px; }
footer #sns { width: 265px; margin-left: auto; margin-right: auto; padding-bottom: 40px; }
footer #sns li { float: left; margin-left: 20px; }
footer #sns li:first-child { margin-left: 0px; }
footer #sns li.facebook { padding-top: 5px; margin-left: 30px; }


/* --------------------------------------------------
 * footer
 * ----------------------------------------------- */

.footer-top{
	padding:45px 0;
}
.footer-menu{
	display:table;
	margin:0 auto
}
.footer-menu ul{
	overflow:hidden;
	text-align:center
}
 .fm-itm{
	 display:inline-block;
	 line-height:2
 }
  .fm-itm a{
	  font-size:14px
  }
    .fm-itm a:hover{
		text-decoration:underline
	}
  .fm-itm+  .fm-itm{
	  margin-left:15px
  }
  .fm-itm a:before{
	margin-right:6px;
  }
  .footer-bottom{
	  padding:30px 0;
  }
  .caution{
 		font-size:12px;
		line-height:1.5;
		text-align:center;
		margin-bottom:30px
  }
    .copyright{
		font-size:12px;
		line-height:1.5;
		text-align:center;
	}
	

/*

